\chapter{Conclusions} \label{chap:conclusions}

In conclusions, robots are the best \cite{TUG2017}.

\begin{figure}[h]
    \begin{subfigure}{.45\textwidth}
        \includegraphics[width=\textwidth]{src/placeholders/person.png}
        \caption{Person}
        \label{fig:person}
    \end{subfigure}
    \hfill
    \begin{subfigure}{.45\textwidth}
        \includegraphics[width=\textwidth]{src/placeholders/figure.png}
        \caption{Subfigures can be removed from the list of figures. Check packages.tex and change the options for \textbf{subcaption}}
        \label{fig:figure}
    \end{subfigure}
    \caption{
        You can use \textbackslash subdir in order to get the subdirectory
        where this file is located. This makes easier a fractal file structure.
        Example: \subdir
    }
    \label{fig:fig1}
\end{figure}

\include*{\subdir/recommendations}